div#topnavigation {
	width: 1000px; 
	float: left;
	background-color: #9BAD4B;
	margin: 0px 0px 0px 0px;

	font-weight: normal;
}

div#leftnav {
	border: 1px solid #BBBBBB;
	background-color: #F3F3F3;
	color: #000000;

}

a.topnav, a.topnav_path {
	float: left;
	display: block;
	text-decoration: none;
	padding: 5px 12px;
	background-color: none;
	border-right: 0px solid #185196;
	color: #ffffff;
	font-size: 11px;
}

a.topnav_single {
/*
	float: left; */
	width: 40px;
	display: block;
	text-decoration: none;
	padding: 5px 5px;
	background-color: none;
	border: 1px solid #185196;
	color: #000000;
}

a.topnav_path, a.topnav:hover, a.topnav_single:hover {
	background-color: none;
}
a.topnav:visited, a.topnav_path:visited {
	color: #ffffff;
}

a.level1, a.level2, a.level3, a.level1_path, a.level2_path, a.level3_path {
	display: block;
font-weight: normal;
	width: 144px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 9px 3px 5px;
	font-size: 12px;

}
a.level1_path, a.level2_path, a.level3_path {
/*	background-image: url('images/nav_arrow_green.gif'); 
	background-position: 140px 6px;
	background-repeat: no-repeat;
*/
}
a.level1 span, a.level2 span, a.level3 span, a.level1_path span, a.level2_path span, a.level3_path span {
	position: relative;
	display: block;
	margin: 0px;
}
a.level1 span, a.level1_path span {
	left: 6px;
	width: 138px;
}
a.level2 span, a.level2_path span {
	left: 12px;
	width: 132px;
}
a.level3 span, a.level3_path span {
	left: 18px;
	width: 124px;
}
a.level1 {
	color: #000000;
	background-color: none;
}
a.level1:hover, a.level1_path {
	background-color: none;
text-decoration: underline;
	color: #000000;
}
a.level2 {
	background-color: none;
}
a.level2:hover, a.level2_path {
	background-color: none;
	color: #000000;
}
a.level3 {
	background-color: none;
}
a.level3:hover, a.level3_path {
	background-color: none;
	color: #000000;
}

